BODY	{
	background-color	:	#000080;
}

#Main	{
	background-color	:	transparent;
	font-family			:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style			:	normal;
	font-size			:	8pt;
	font-weight			:	500;
	text-decoration		:	none;
	color				:	#000000;
}

#MainBold	{
	background-color	:	transparent;
	font-family			:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style			:	normal;
	font-size			:	8pt;
	font-weight			:	700;
	text-decoration		:	none;
	color				:	#000000;
}

#SubTitle	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000080;
}

#Title	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	12pt;
	font-weight	:	900;
	text-decoration	:	none;
	color	:	#000080;
}

#Slogan	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	italic;
	font-size	:	8pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000080;
}

#Facts	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#000000;
}

#Emphasis	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	italic;
	font-size	:	8pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000000;
}

#SmallWhite	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A:LINK	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A:ACTIVE	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A:HOVER	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	: normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	underline;
	color	:	#D9C910;
}

A:VISITED	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A.Large:LINK	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A.Large:ACTIVE	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A.Large:HOVER	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	: normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	underline;
	color	:	#D9C910;
}

A.Large:VISITED	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
}

A.Small:LINK	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A.Small:ACTIVE	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#FFFFFF;
}

A.Small:HOVER	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	: normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	underline;
	color	:	#D9C910;
}

A.Small:VISITED	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
}

A.White:LINK	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000080;
}

A.White:ACTIVE	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000080;
}

A.White:HOVER	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	700;
	text-decoration	:	underline;
	color	:	#000080;
}

A.White:VISITED	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000080;
}

A.Submit:LINK	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	900;
	text-decoration	:	none;
	color	:	#DD0000;
}

A.Submit:ACTIVE	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	900;
	text-decoration	:	none;
	color	:	#DD0000;
}

A.Submit:HOVER	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	900;
	text-decoration	:	underline;
	color	:	#DD0000;
}

A.Submit:VISITED	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	900;
	text-decoration	:	none;
	color	:	#DD0000;
}

#SubmitInfo	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#000000;
}

#SubmitItalics	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	italic;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#000080;
}

#SubmitTitle	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000000;
}

#SubmitNotice	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	900;
	text-decoration	:	none;
	color	:	#DD0000;
}

#SubmitEmphasis	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	10pt;
	font-weight	:	900;
	text-decoration	:	none;
	color	:	#DD0000;
}

SELECT	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#000000;
}

OPTION	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#000000;
}

INPUT.Borderless	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#000000;
	border-width	: 0;
}

INPUT	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	8pt;
	font-weight	:	500;
	text-decoration	:	none;
	color	:	#000000;
}

A.Bold:link	{
	background-color	:	transparent;
	font-family	:	Verdana, Tahoma, Helvetica, Sans Serif;
	font-style	:	normal;
	font-size	:	24pt;
	font-weight	:	700;
	text-decoration	:	none;
	color	:	#000080;
}